package sprzedaz.strumieniowo;

import java.util.List;

public class P0_Odczyt {

    public static void main(String[] args) {
        List<Transakcja> transakcje = ObslugaCSV.wczytaj("sprzedaz.csv");
        
        // lambda expression
        // transakcje.forEach(tr -> System.out.println(tr));

        // równoważna operacja zapisana za pomocą
        // method reference
        transakcje.forEach(System.out::println);
        
    }

}
